import { ISharedBikesStationInformationOutput } from "#sch";

export const rekolaStationInformationOutputFixtture: ISharedBikesStationInformationOutput[] = [
    {
        id: "rekola-4",
        system_id: "d727bb19-9755-40b2-9615-01fbb6180b8b",
        name: "Libeňský ostrov",
        point: {
            type: "Point",
            coordinates: [14.4610581741, 50.1088538325],
        },
        address: null,
        post_code: null,
        cross_street: null,
        region_id: null,
        rental_methods: null,
        is_virtual_station: true,
        station_area: null,
        capacity: null,
        vehicle_capacity: null,
        vehicle_type_capacity: null,
        is_valet_station: null,
        rental_app_id: null,
    },
    {
        id: "rekola-5",
        system_id: "d727bb19-9755-40b2-9615-01fbb6180b8b",
        name: "Podolí",
        point: {
            type: "Point",
            coordinates: [14.4167971936, 50.0516212413],
        },
        address: null,
        post_code: null,
        cross_street: null,
        region_id: null,
        rental_methods: null,
        is_virtual_station: true,
        station_area: null,
        capacity: null,
        vehicle_capacity: null,
        vehicle_type_capacity: null,
        is_valet_station: null,
        rental_app_id: null,
    },
    {
        id: "rekola-6",
        system_id: "d727bb19-9755-40b2-9615-01fbb6180b8b",
        name: "Kaufland - Voctářova",
        point: {
            type: "Point",
            coordinates: [14.4680777491, 50.1024229018],
        },
        address: null,
        post_code: null,
        cross_street: null,
        region_id: null,
        rental_methods: null,
        is_virtual_station: true,
        station_area: null,
        capacity: null,
        vehicle_capacity: null,
        vehicle_type_capacity: null,
        is_valet_station: null,
        rental_app_id: null,
    },
    {
        id: "rekola-200014",
        system_id: "d727bb19-9755-40b2-9615-01fbb6180b8b",
        name: "Olšanské náměstí🎁",
        point: {
            type: "Point",
            coordinates: [14.4573846555, 50.0826170018],
        },
        address: null,
        post_code: null,
        cross_street: null,
        region_id: null,
        rental_methods: null,
        is_virtual_station: true,
        station_area: null,
        capacity: null,
        vehicle_capacity: null,
        vehicle_type_capacity: null,
        is_valet_station: null,
        rental_app_id: null,
    },
    {
        id: "rekola-200029",
        system_id: "d727bb19-9755-40b2-9615-01fbb6180b8b",
        name: "mamacoffee Londýnská🎁",
        point: {
            type: "Point",
            coordinates: [14.4339813945, 50.074080691300004],
        },
        address: null,
        post_code: null,
        cross_street: null,
        region_id: null,
        rental_methods: null,
        is_virtual_station: true,
        station_area: null,
        capacity: null,
        vehicle_capacity: null,
        vehicle_type_capacity: null,
        is_valet_station: null,
        rental_app_id: null,
    },
    {
        id: "rekola-32",
        system_id: "d727bb19-9755-40b2-9615-01fbb6180b8b",
        name: "Rosmarina",
        point: {
            type: "Point",
            coordinates: [14.3972105489, 50.0143275085],
        },
        address: null,
        post_code: null,
        cross_street: null,
        region_id: null,
        rental_methods: null,
        is_virtual_station: true,
        station_area: null,
        capacity: null,
        vehicle_capacity: null,
        vehicle_type_capacity: null,
        is_valet_station: null,
        rental_app_id: null,
    },
];
